/* Add Your Custom CSS Codes Here */


.roksprocket-ellipsis {display:none;}

/* Import TinyMCE Editor CSS */

@import url('../../system/css/editor.css');



/* Customised by Luke Wilby */

	/* Enable Article Image Floats */

.img-intro-right {
float: right;
margin-left:30px;
margin-bottom:30px;
margin-top:0px;
}


.img-intro-left {
float: left;
margin-right:30px;
margin-bottom:30px;
margin-top:0px;
}

.img-fulltext-right {
float: right;
margin-left:30px;
margin-bottom:30px;
margin-top:0px;
}
.img-fulltext-left {
float: left;
margin-right:30px;
margin-bottom:30px;
margin-top:0px;
}

.attention, #system-message dd.notice ul {
    background: none repeat scroll 0 0 #ffde9c !important;
    border: 1px solid #ffde9c;
    color: #444444;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.3);
}


.component-content h2 {font-size: 1.6em !important;
	font-weight: normal !important;

}

.component-content h1 {font-size: 2em !important;
}

.component-content .items-more h3 {


    font-size: 1.2em !important;
}


h2 {font-size: 1.6em !important;
}


h3 {
    font-size: 1.2em !important;
}

h4 {
    font-size: 1.1em !important;
}

/* Remove arrows from RokSproecket Tabs /*
body .sprocket-tabs-nav li.active .sprocket-tabs-arrow {display: none;}


/* weblinks descriptions */
.ldes {line-height:1.5em;}

/* Turn off display of Ordering Button in Mosaic Displays */

.sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-order {display: none !important;}

.notices-menu .item span {font-size:80% !important;font-weight:normal !important;}
.notices-menu li.root:first-child > .item {padding: 9px 14px 7px 14px;}
.notices-menu li.root:first-child > .item:before {content:none !important}
.notices-menu li.root:first-child > .item span {display: inline !important}

/* Customise Search Results form - for customised Search Module*/

.ximenia-search  {margin:0 !important;padding:0 !important}
#searchForm   {margin:0 0 5px 0 !important;padding:0 !important}
.ximenia-word {margin:0  0 5px 0  !important;padding:0 !important}
.ximenia-search-results {margin:0 !important;padding:0 !important}
.ximenia-only {display:none !important}
.ximenia-phrases-box {float:left;width:60%;margin: 0 0 5px 0 !important}
.ximenia-ordering-box {float:right;width:40%;margin: 0 0 5px 0 !important}
.ximenia-form-limit {margin:10px 0 10px 0}
.ximenia-result-title {margin:5px 0 5px 0;}
.ximenia-result-text {font-size:90%;}
.ximenia-result-category {display:none;}
.ximenia-result-created {display:none;}
.ximenia-searchintro {margin:0;}


/* Remove Padding for Drawer */
#rt-drawer .rt-block {margin:0 !important;padding:0 !important}
#rt-utility {margin:0 !important}

/* Remove top padding for logo at Navigation position */
div#rt-navigation > div.rt-container > div.rt-grid-12 > div.rt-block {padding: 0 0 0 0;}



/* Tighten margin on Menu */
html > body.presets-preset1 > div#rt-transition > div#rt-feature.block-module > div.rt-container > div.rt-grid-12 > .rt-block {margin-top:30px;}


/* Tighten rt-block */
.rt-block {margin:0px 0px 0px;}

/* tighten above Main Bottom */
div#rt-main.mb12 > div.rt-container > div.rt-grid-12 > div.rt-block > div.component-content > div.blog-featured > div.items-leading {margin-top:0px !important;}

/* remove down arrow from Roksprocket Tabs */
 span.sprocket-tabs-arrow {display:none !important}
 
/* increase width of Support US AIContact form to shift name/address right */
/* html > body.presets-preset1 > div#rt-transition > div#rt-mainbottom.block-module > div.rt-container > div.rt-grid-12 > div.rt-block > div.module-surround > div.module-content > div > div.sprocket-tabs > div.sprocket-tabs-panels > div.sprocket-tabs-panel > div#aiContactSafe_form_1 > div#aiContactSafe_mainbody_1.aiContactSafe > div.contentpaneopen > table#aiContactSafeForm > tbody > tr > td {width:800px;} */

/* Remove border from Aicontact module for support Us */
html > body.presets-preset1 > div#rt-transition > div#rt-mainbottom.block-module > div.rt-container > div.rt-grid-12 > div.aicontact-noborder > div.rt-block > div.module-surround > div.module-content { border-radius:0;}
html > body.presets-preset1 > div#rt-transition > div#rt-mainbottom.block-module > div.rt-container > div.rt-grid-12 > div.aicontact-noborder > div.rt-block > div.module-surround {border:none}
	
	
/* Center logos on Sponsors module - fixed height */

.sponsors > .rt-block > .module-surround > .module-content .sprocket-mosaic > .sprocket-mosaic-container > li > .sprocket-mosaic-item  > .sprocket-padding > .sprocket-mosaic-image-container {text-align:center;text-align:center;-moz-transition:none !important;box-shadow:none !important;}
div.sponsors > div.rt-block > div.module-surround > div.module-content > div.sprocket-mosaic > ul.sprocket-mosaic-container > li > div.sprocket-mosaic-item > div.sprocket-padding > div.sprocket-mosaic-image-container > a > img.sprocket-mosaic-image {width:auto !important;height:auto !important;}
div.sponsors > div.rt-block > div.module-surround > div.module-content > div.sprocket-mosaic > ul.sprocket-mosaic-container > li > div.sprocket-mosaic-item > div.sprocket-padding > div.sprocket-mosaic-image-container > img.sprocket-mosaic-image {width:auto !important;height:auto !important;}
html > body.presets-preset1 > div#rt-transition > div#rt-extension.block-module > div.rt-container > div.rt-grid-12 > div.sponsors > div.rt-block > div.module-surround > div.module-content > div.sprocket-mosaic > ul.sprocket-mosaic-container > li > div.sprocket-mosaic-item > div.sprocket-padding > div.sprocket-readon-container {display:none !important}





/* fix for non-linking images in mosaic */
.sprocket-mosaic-image-container a {
    display: block;
    }
    
    
    
   

/* Remove "Subcategories" heading from Blog list */

div.cat-children {display:none;}

/* remove + from readmore */


.readon span:after {
    content: "" !important;
}

.readon p:after {
    content: "" !important;
}


.readmore span:after {
    content: "" !important;
}

.readmore p:after {
    content: "" !important;
}

/* remove shadows and corners from RokSprocket Mosaic on Publications module and Fix Height */

div.moduletablepublications > div.sprocket-mosaic > ul.sprocket-mosaic-container > li > div.sprocket-mosaic-item > div.sprocket-padding > div.sprocket-mosaic-image-container {
  -moz-transition: none 0s ease 0s  !important;
  box-shadow: none  !important;
   border-radius:0 !important;
}

div.moduletablepublications > div.sprocket-mosaic > ul.sprocket-mosaic-container > li > div.sprocket-mosaic-item > div.sprocket-padding > div.sprocket-mosaic-image-container > img.sprocket-mosaic-image  {
  -moz-transition: none 0s ease 0s  !important;
  box-shadow: none  !important;
   border-radius:0 !important;
}

div.moduletablepublications div.sprocket-mosaic ul.sprocket-mosaic-container li div.sprocket-mosaic-item div.sprocket-padding div.sprocket-mosaic-text p a.readon  { 
    position: absolute; 
    bottom: 0; margin-bottom:10px; 
}

div.moduletablepublications > div.sprocket-mosaic > ul.sprocket-mosaic-container > li > div.sprocket-mosaic-item {height:550px;}

div.publications > div.rt-block > div.module-surround > div.module-content > div.sprocket-mosaic > ul.sprocket-mosaic-container > li > div.sprocket-mosaic-item > div.sprocket-padding > div.sprocket-mosaic-image-container {
  -moz-transition: none 0s ease 0s  !important;
  box-shadow: none  !important;
}

div.publications > div.rt-block > div.module-surround > div.module-content > div.sprocket-mosaic > ul.sprocket-mosaic-container > li > div.sprocket-mosaic-item > div.sprocket-padding > div.sprocket-mosaic-image-container:hover {
  -moz-transition: none 0s ease 0s !important;
  box-shadow: none !important;
}

div.publications > div.rt-block > div.module-surround > div.module-content > div.sprocket-mosaic > ul.sprocket-mosaic-container > li > div.sprocket-mosaic-item > div.sprocket-padding > .sprocket-mosaic-image {
 border-radius:0 !important;
}


div.publications > div.rt-block > div.module-surround > div.module-content > div.sprocket-mosaic > ul.sprocket-mosaic-container > li > div.sprocket-mosaic-item > div.sprocket-padding > div.sprocket-mosaic-image-container > a > img.sprocket-mosaic-image {border-radius:0 !important;}

div.publications > div.rt-block > div.module-surround > div.module-content > div.sprocket-mosaic > ul.sprocket-mosaic-container > li > div.sprocket-mosaic-item > div.sprocket-padding > div.sprocket-mosaic-image-container {border-radius:0 !important}

div.publications > div.rt-block > div.module-surround > div.module-content > div.sprocket-mosaic > ul.sprocket-mosaic-container > li > div.sprocket-mosaic-item > div.sprocket-padding > div.sprocket-mosaic-image-container > img.sprocket-mosaic-image {border-radius:0 !important}

div.publications > div.rt-block > div.module-surround > div.module-content > div.sprocket-mosaic > ul.sprocket-mosaic-container > li > div.sprocket-mosaic-item {height:600px;}

div.publications > div.rt-block > div.module-surround > div.module-content > div.sprocket-mosaic > ul.sprocket-mosaic-container > li > div.sprocket-mosaic-item > div.sprocket-padding > div.sprocket-mosaic-text > p > a.readon { 
    position: absolute; 
    bottom: 0; margin-bottom:18px; 
}

/* Change font of Feature Desciption */

div.sprocket-features-desc-surround3 > span {font-family:"OxygenRegular",helvetica,arial,sans-serif;font-size:110%;font-weight:400;text-shadow: 0 0 7px rgba(0, 0, 0, 0.5);}
div.sprocket-features-desc-surround3 {text-align:center;}

/* Align Showcase images to bottom */
html > body.presets-preset1 > div#rt-transition > div#rt-showcase > div.rt-container > div.rt-grid-12 > div.noblock > div.rt-block > div.module-surround > div.module-content > div.sprocket-features > ul.sprocket-features-list > li.sprocket-features-index-1 > div.sprocket-features-container > div.sprocket-features-img-container > a > img {margin-bottom:-15px !important}

html > body.presets-preset1 > div#rt-transition > div#rt-showcase > div.rt-container > div.rt-grid-12 > div.noblock > div.rt-block > div.module-surround > div.module-content > div.sprocket-features > ul.sprocket-features-list > li.sprocket-features-index-2 > div.sprocket-features-container > div.sprocket-features-img-container > a > img {margin-bottom:-15px !important}



/* Change title1 */

.title1 .module-title {background-color:#ea640a !important;}


.box2 {
    margin-top: 40px;
}

/* Map */
#ausmap {
 width: 258px;
 height: 233px;
 margin:20px auto;
 background: url(../../../images/ausmap.png) no-repeat;
 position: relative;

}
#ausmap li {margin: 0; padding: 0; list-style: none; display: block; position: absolute;}

#ausmap a {display: block; text-decoration: none; font-size:11px; font-weight:bold; line-height:normal; transition: all 0.0s ease-out 0s !important;}

#wa { left: 0px; top: 21px; width: 101px; z-index:10;}
#wa a {height: 72px; text-align:center; padding-top:80px; padding-left:15px; color:#fff;}
#wa a:hover {background: url(../../../images/ausmap.png) 0 -254px no-repeat; text-decoration:none;}

#nt { left: 102px; top: 2px; width: 56px; z-index:10;}
#nt a {height: 46px; text-align:center; padding-top:60px; padding-left:0px; color:#fff;}
#nt a:hover {background: url(../../../images/ausmap.png) -102px -235px no-repeat; text-decoration:none;}

#sa { left: 102px; top: 108px; width: 75px; z-index:10;}
#sa a {height: 70px; text-align:center; padding-top:15px; padding-left:0px; color:#fff;}
#sa a:hover {background: url(../../../images/ausmap.png) -102px -341px no-repeat; text-decoration:none;}

#tas { left: 200px; top: 212px; width: 25px; z-index:10;}
#tas a {height: 19px; text-align:center; padding-top:2px; padding-left:0px; color:#fff; letter-spacing:-1px;}
#tas a:hover {background: url(../../../images/ausmap.png) -200px -445px no-repeat; text-decoration:none;}

#qld { left: 159px; top: 0; width: 99px; z-index:9;}
#qld a {height: 49px; text-align:center; padding-top:80px; padding-right:20px; color:#fff;}
#qld a:hover {background: url(../../../images/ausmap.png) -159px -466px no-repeat; text-decoration:none;}

#nsw { left: 178px; top: 123px; width: 80px; z-index:10;}
#nsw a {height: 46px; text-align:center; padding-top:20px; padding-right:20px; color:#fff;}
#nsw a:hover {background: url(../../../images/ausmap.png) -178px -356px no-repeat; text-decoration:none;}

#vic { left: 178px; top: 166px; width: 57px; z-index:11;}
#vic a {height: 23px; text-align:center; padding-top:13px; padding-right:25px; color:#fff;}
#vic a:hover {background: url(../../../images/ausmap.png) -178px -632px no-repeat; text-decoration:none;}

#act { left: 224px; top: 167px; width: 40px; z-index:12;}
#act a {height: 22px; text-align:right; padding-top:0px; padding-right:0px; color:#ea9034;}
#act a:hover {background: url(../../../images/actdot.png) 0 0 no-repeat; text-decoration:none; color:#322e2b;}

